Get-Command Set-PSReadLineKeyHandler -ErrorAction SilentlyContinue |
    ForEach-Object { Set-PSReadLineKeyHandler -Key Tab -Function MenuComplete }
if( Get-Command Set-PoshPrompt -ErrorAction SilentlyContinue ) {
    $local:poshPrompt = Join-Path $HOME ".oh-my-posh.omp.json"
    if( -not (Test-Path $poshPrompt) ) { $poshPrompt = "slim" }
    Set-PoshPrompt -Theme $poshPrompt
} elseif( Get-Command Set-Theme -ErrorAction SilentlyContinue ) { Set-Theme Paradox }
